.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-beed3b79-be94-549d-ff69-75581da75132 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-beed3b79-be94-549d-ff69-75581da75132) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ff6ab0a-3a86-63a0-c644-300482ca0437 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-8db3f730-9d7a-ed2e-d39d-3a21978d6dbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8db3f730-9d7a-ed2e-d39d-3a21978d6dbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-b2985c7a-a716-4e89-9df9-155078f78525 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-1b787e20-138a-22f3-00b7-b6fe3d54f0c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b787e20-138a-22f3-00b7-b6fe3d54f0c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ddd7040-fa4c-c4a6-cff2-024a72436710 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ddd7040-fa4c-c4a6-cff2-024a72436710) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-ff5d46a8-e65d-c662-7098-40c07259007e {
text-align: center !important;
}
.lfr-layout-structure-item-0581e007-c8f2-c04b-5d91-e83d59d92bc7 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-9227411d-d061-4e45-3cea-b8a7672c57f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9227411d-d061-4e45-3cea-b8a7672c57f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-d397754a-e631-9a57-d148-4e7004e3ed86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d397754a-e631-9a57-d148-4e7004e3ed86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-d853de71-0131-5f4f-1c3d-84111e16d290 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d853de71-0131-5f4f-1c3d-84111e16d290) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a2f8df9-4951-cbd3-ddc2-8be836504689 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a2f8df9-4951-cbd3-ddc2-8be836504689) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67e0fd40-4371-9231-32cb-9e53d07364d5 {
text-align: center !important;
color: rgb(229, 229, 229) !important;
}
.lfr-layout-structure-item-12826d6d-3d82-65be-ebb8-c12ddb2fb201 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12826d6d-3d82-65be-ebb8-c12ddb2fb201) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9dc78bb-6a3c-dcb9-51fc-cb36b728d237 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9dc78bb-6a3c-dcb9-51fc-cb36b728d237) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
